ecryptfs_util_headers = ecryptfs.h
ecryptfsinclude_HEADERS = $(ecryptfs_util_headers)
ecryptfsincludedir = $(includedir)

install-data-local:
	if test "x$(DESTDIR)" == "x"; then \
		echo "Not RPM build" ; \
	else \
		rm -f $(DESTDIR)/$(includedir)/ecryptfs.h ; \
		mkdir -p $(DESTDIR)/usr/include ; \
		cp -f ecryptfs.h $(DESTDIR)/usr/include/ecryptfs.h ; \
	fi ;
